Versão 1.0.0.181 de 21.06.2021

Alterações:

- Ajustes poder alterar a empresa diferente da conta, e na seleção de titulos ignorar e empresa da conta
  (só para cliente 0232 Zuggy-zi)

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2019.L de 22.01.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.